body {font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

/* Site Styles */
li.no-before:before {content:none !important;}
.tth {cursor:help;}
.pt {font-size:8pt; color:#555; font-weight:normal;}

/* K2L Library */
.LYellow {color:#fce94f;} .MYellow {color:#edd400;} .DYellow {color:#c4a000;} .LOrange {color:#fcaf3e;} .MOrange {color:#f57900;} .DOrange {color:#ce5c00;} .LBrown {color:#e9b96e;} .MBrown {color:#c17d11;} .DBrown {color:#8f5902;} .LGreen {color:#8ae234;} .MGreen {color:#73d216;} .DGreen {color:#4e9a06;} .LBlue {color:#729fcf;} .MBlue {color:#3465a4;} .DBlue {color:#204a87;} .LPlum {color:#ad7fa8;} .MPlum {color:#75507b;} .DPlum {color:#5c3566;} .LRed {color:#ef2929;} .MRed {color:#cc0000;} .DRed {color:#a40000;} .LGrey1 {color:#eeeeec;} .MGrey1 {color:#d3d7cf;} .DGrey1 {color:#babdb6;} .LGrey2 {color:#888a85;} .MGrey2 {color:#555753;} .DGrey2 {color:#2e3436;} .BOKBlue {color:#75a3ed;} .BOKGreen {color:#9fbe4c;} .BOKOrange {color:#FB9D39;} .EOHBrown {color:#6b5039;} .EOHGreen {color:#1a541e;} .EOHSky {color:#9fc2de;} .brown {color:#9b4f19;} .bg-LYellow {background-color:#fce94f;} .bg-MYellow {background-color:#edd400;} .bg-DYellow {background-color:#c4a000;} .bg-LOrange {background-color:#fcaf3e;} .bg-MOrange {background-color:#f57900;} .bg-DOrange {background-color:#ce5c00;} .bg-LBrown {background-color:#e9b96e;} .bg-MBrown {background-color:#c17d11;} .bg-DBrown {background-color:#8f5902;} .bg-LGreen {background-color:#8ae234;} .bg-MGreen {background-color:#73d216;} .bg-DGreen {background-color:#4e9a06;} .bg-LBlue {background-color:#729fcf;} .bg-MBlue {background-color:#3465a4;} .bg-DBlue {background-color:#204a87;} .bg-LPlum {background-color:#ad7fa8;} .bg-MPlum {background-color:#75507b;} .bg-DPlum {background-color:#5c3566;} .bg-LRed {background-color:#ef2929;} .bg-MRed {background-color:#cc0000;} .bg-DRed {background-color:#a40000;} .bg-LGrey1 {background-color:#eeeeec;} .bg-MGrey1 {background-color:#d3d7cf;} .bg-DGrey1 {background-color:#babdb6;} .bg-LGrey2 {background-color:#888a85;} .bg-MGrey2 {background-color:#555753;} .bg-DGrey2 {background-color:#2e3436;} .bg-BOKBlue {background-color:#75a3ed;} .bg-BOKGreen {background-color:#9fbe4c;} .bg-BOKOrange {background-color:#FB9D39;} .bg-EOHBrown {background-color:#6b5039;} .bg-EOHGreen {background-color:#1a541e;} .bg-EOHSky {background-color:#9fc2de;} .bg-brown {background-color:#9b4f19;} .postit_yellow {background-color:#FCF0AD;} .postit_blue {background-color:#F0F8FF;} .postit_green {background-color:#eefcd2;} .postit_pink {background-color:#fcd2d2;} .flat-bg-turquoise {background-color: #1abc9c;} .flat-bg-green-sea {background-color: #16a085;} .flat-bg-emerland {background-color: #2ecc71;} .flat-bg-nephritis {background-color: #27ae60;} .flat-bg-peter-river {background-color: #3498db;} .flat-bg-belize-hole {background-color: #2980b9;} .flat-bg-amethyst {background-color: #9b59b6;} .flat-bg-wisteria {background-color: #8e44ad;} .flat-bg-wet-asphalt {background-color: #34495e;} .flat-bg-midnight-blue {background-color: #2c3e50;} .flat-bg-sun-flower {background-color: #f1c40f;} .flat-bg-orange {background-color: #f39c12;} .flat-bg-carrot {background-color: #e67e22;} .flat-bg-pumpkin {background-color: #d35400;} .flat-bg-alizarin {background-color: #e74c3c;} .flat-bg-pomegranate {background-color: #c0392b;} .flat-bg-clouds {background-color: #ecf0f1;} .flat-bg-silver {background-color: #bdc3c7;} .flat-bg-concrete {background-color: #95a5a6;} .flat-bg-asbestos {background-color: #7f8c8d;} .flat-turquoise {color: #1abc9c;} .flat-green-sea {color: #16a085;} .flat-emerland {color: #2ecc71;} .flat-nephritis {color: #27ae60;} .flat-peter-river {color: #3498db;} .flat-belize-hole {color: #2980b9;} .flat-amethyst {color: #9b59b6;} .flat-wisteria {color: #8e44ad;} .flat-wet-asphalt {color: #34495e;} .flat-midnight-blue {color: #2c3e50;} .flat-sun-flower {color: #f1c40f;} .flat-orange {color: #f39c12;} .flat-carrot {color: #e67e22;} .flat-pumpkin {color: #d35400;} .flat-alizarin {color: #e74c3c;} .flat-pomegranate {color: #c0392b;} .flat-clouds {color: #ecf0f1;} .flat-silver {color: #bdc3c7;} .flat-concrete {color: #95a5a6;} .flat-asbestos {color: #7f8c8d;} .highlight {color:#2e3436; background-color:#f1c40f;}

.bs-gray-darker { color: #222; }
.bs-gray-dark { color: #333; }
.bs-gray { color: #555; }
.bs-gray-light { color: #777; }
.bs-gray-lighter { color: #eee; }
.bs-bg-gray-darker { background-color: #222; }
.bs-bg-gray-dark { background-color: #333; }
.bs-bg-gray { background-color: #555; }
.bs-bg-gray-light { background-color: #777; }
.bs-bg-gray-lighter { background-color: #eee; }

.bs-primary { color: #337ab7; }
.bs-success { color: #5cb85c; }
.bs-info { color: #5bc0de; }
.bs-warning { color: #f0ad4e; }
.bs-danger { color: #d9534f; }

.bs-bg-primary { background-color: #337ab7; }
.bs-bg-success { background-color: #5cb85c; }
.bs-bg-info { background-color: #5bc0de; }
.bs-bg-warning { background-color: #f0ad4e; }
.bs-bg-danger { background-color: #d9534f; }

/* UItoTop jQuery Plugin 1.2 */
#toTop {display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:51px; height:51px; border:none; text-indent:100%; background:url(/img/ui.totop.png) no-repeat left top;}
#toTopHover {background:url(/img/ui.totop.png) no-repeat left -51px; width:51px; height:51px; display:block; overflow:hidden; float:left;	opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0);} #toTop:active, #toTop:focus {outline:none;}


/* Navbar Color */
.navbar-default {
  background-color: #337ab7;
  border-color: #204d74;
}
.navbar-default .navbar-brand {
  color: #ffffff;
}

.navbar-default .navmsg {display:none;}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #204d74;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #204d74;
}
.navbar-default .navbar-toggle {
  border-color: #204d74;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #204d74;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #204d74;
  }

  .navbar-default .navmsg {display:inline;}
}
